

button {
  background-color: #003399;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  float: center;
}

input[type=submit] {
  background-color: rgb(11, 11, 238);;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  float: center;
}

input[type=reset] {
  background-color: #663300;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  float: center;
}


input[type=text] {
  width: 100%;
  padding: 6px 10px;
  margin: 8px 0;
  box-sizing: border-box;
  border: 2px solid rgb(230, 12, 230);
  border-radius: 4px;
  background-color: yellow;
}


h1
{
	color: black;
	text-align: left;
 }
h2
{
text-decoration: underline;
text-decoration: blink;
font-weight: bolder;
font-style: italic;
color:rgb(11, 11, 238);/*ye bhi*/
margin-bottom: -10px;

}
h4
{
	color: white;
	text-align: center;
	background-color: blue;
	padding: 5px;
	text-decoration: underline;
 }

input[type=button] {
  
  background-color: red;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

.myDiv {
	margin: auto;
	width: 60%;
  border: 5px outset red;
  background-color: lightblue;    
  text-align: center;

  
}

#customers {
  font-family: Arial, Helvetica, sans-serif;
  border-width: 1px;
  border-color: black;
 }


#customers td, #customers th {
  border: 3px solid rgb(221, 16, 204);
  padding: 2px;
  text-align: right;
  background-color: lightblue;
}

#customers tr:nth-child(even){background-color:lightblue;}

#customers tr:hover {background-color:yellow;}/*ye bhi*/

#customers th {
  color:blue;
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: center;
  word-wrap: break-word;
  background-color: deepskyblue;/*change this in cpanel in bidcapacity.php*/
}
select{
  background-color: yellow;
}
